image: ludavid/buildpack:latest

build:
  script:
    # Generate CMake project then build it
    - mkdir cmake-build && cd cmake-build && cmake -DCMAKE_BUILD_TYPE=Release -G "Unix Makefiles" -DCONAN_BUILD="--build" --install ..
    - cmake --build .
